Support » Plugin: All in One SEO Pack » warning fwrite() has been disabled for security reasons

  • Resolved abhishek813

    (@abhishek813)


    Hi I am trying to install you plugin on my site and i am getting a “warning fwrite() has been disabled for security reasons” error. I asked my hosting provider about it and they said they have disabled it and wouldn’t enable it.

    Do you have a solution that will not throw this error?

    -Abhishek

    http://wordpress.org/plugins/all-in-one-seo-pack/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Contributor Peter Baylies

    (@pbaylies)

    Abhishek,

    Could you give me some more information about exactly what the error message is, and where you are seeing it? Is this in relation to the sitemap module?

    Hi Peter,

    I get this error when i try to install the plugin.

    Plugin Contributor Peter Baylies

    (@pbaylies)

    abhishek813,

    The plugin doesn’t directly use fwrite(), although it does use WP Filesystem. Do you have any issues on this server with installing or updating plugins? Did the error message give you a line number or a filename?

    Looks like the problem is resolved somehow, I was able to install the plugin without any issues/errors.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘warning fwrite() has been disabled for security reasons’ is closed to new replies.